/*
Theme Name: AssociationX Child
Theme URI: https://d5creation.com/theme/associationx/

Author: D5 Creation
Author URI: https://d5creation.com/

Description: AssociationX Child Theme created for COVID19.

Template: associationx
Version: 1.16

Tags: two-columns, right-sidebar, left-sidebar, footer-widgets, rtl-language-support, featured-images, custom-menu, threaded-comments, sticky-post, entertainment, full-width-template, theme-options, translation-ready, buddypress, custom-logo, e-commerce, education

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

AssociationX WordPress Theme, Copyright 2012-2020: D5 Creation (www.d5creation.com)
AssociationX is distributed under the terms of the GNU GPL

Text Domain: associationx
*/
@import url("../associationx/style.css");

#header{ width: 100%; top: 0; z-index: 9999; position: relative; background: #e76b10; }

#logotitle {width: auto;position: relative;max-width: 100%;display: inline-flex;flex-direction: column;align-items: center;}

/*============footer ============*/
#footer-content{margin:0 auto;background: #ef7115;padding-top: 10px 0;}

/*============main-menu ============*/
.noticenewsbox{margin: 15px -15px 0;display: flex;justify-content: center;flex-wrap: wrap;}
#main-menu-con {max-width:80%;}
#main-menu-con .mainmenu-parent > ul > li > a {font-size:14px; padding:14px;}

/* ================ Top Menu Bar ============== */
.top-menu-con-container { background: #4f5d9e; text-align: center; margin: 0 auto; }

/* ================ Top Menu Bar ============== */
#sldvidcon {height:500px !important;}
#mainslider.main-slider {height:500px !important;}
.flex-active-slide {height:495px !important;}

/* ================ WidGet Elements ============== */
#right-sidebar .widget .widget-title { background: #e76b10; margin: -15px -15px 5px; padding: 7px 10px; text-align: center;}
#right-sidebar .widget a {color: #000000;}

/* ================ footer ============== */

#footer-sidebar .footer-widgets{margin:0 15px;width:calc(25% - 30px);min-width:150px;min-height:1px; height: 80px; }

.box90 { width: 100%;}


/* ================ Noticeboard and News ============== */
.noticenewsbox{margin: 20px -15px 0;display: inline-flex;justify-content: center;flex-wrap: wrap; width:100%;}
.noticebox {margin: 0 10px 40px; border: none;background: none; box-shadow: none; width: 100%; padding:0; border-radius: 5px;display: inline-flex;flex-direction: row; background-color: none;}


.noticebox .boxtoptitle{font-size: 29px; margin: 0 auto 10px;}
.noticebox .notbitems{margin: 0 5px 0;/* display: inline-flex; *//* justify-content: center; *//* align-items: flex-start; *//* flex-wrap: wrap; */width: :calc(25% - 30px);/* background-color: azure; */width: 25%; box-shadow: 0 0 7px 0 #dddddd; height:450px; overflow:scroll;}
::-webkit-scrollbar {width: 5px; color:red;}
::-webkit-scrollbar-thumb {background: red; border-radius: 10px; height:20px;}
.noticebox .nboardcat{margin: 0 10px 25px;width: calc(100% - 20px);}
.nboardcat:last-child{margin-bottom: 0;}
.nbcattitle{border-bottom: 3px solid #433caf; margin-bottom: 5px; display: flex; position: -webkit-sticky; /* Safari */ position:sticky !important; top:0px; z-index:1; background:white;}
.nbcatt {margin: 0;padding: 15px 10px;color: #cf2e2e; background:none; display: table;font-size: 19px;font-weight: 500;text-align: center;}
.nbitmplink{display: flex;flex-wrap: wrap; }
.noticeitemtitles{margin: 0 px 0 px;/*display: flex;*/justify-content: center;flex-wrap: wrap;}
.noticeitemtitles .nbitmplink{ margin: 0 px 0 px;/* width: calc(100% - 20px); */}
.nbitemtitle {color: #333333;padding: 5px 0px; position: relative; display: flex;  }
.nbitemtitle::before { margin: 1px 7px 0 0; font-size: 15px; }
.nbitemtitle h4{margin: 0; font-size: 15px; font-family: 'Open Sans',Arial,SolaimanLipi,sans-serif; color:blue;}
.nbitemtitle h4:hover{text-decoration: underline;color: #d81616; }
.nbcatlinkra {display: table;margin: 5px auto; background: none; padding: 3px 5px;color: #6d70ce !important;font-size: 17px;font-weight: 500;border-radius: 3px;transition: all .3s;}
.nbcatlinkra:before, .nbcatlinkra:after {display:none;}
.nbcatlinkra:hover{background: #cccccc;}
.cattpos-center .nbcattitle{justify-content: center;}
.cattpos-right .nbcattitle{justify-content: flex-end;}
.cattpos-justify .nbcatt { width: 100%; }

/* ================ credit line ============== */

#creditline {color: #051963;font-size: 13px;text-align: center; padding:0px; background: #e4dd12;overflow: hidden;}
#creditline p.credit{ font-size:16px; color:black;}
#creditline p.credit_more{ font-size:12px; color:black;}
#creditline p.credit_more a{ font-size:12px; color:blue;}

/*===========main css  ends =========*/



/*=============Custom css ===============*/

/*===============h tags and tables ===========*/
p{margin-bottom:15px;color: black;}

/*===========Marquee==============*/
.top-mar {margin-top:-30px; opacity: 1; background-color:red; height:35px; width:100%; border:none; position:relative; font-size: 22px; font-family:Arial; z-index:99999;}
.top-mar a {color:#ffffff;}
/*===========top stats=============*/
.top-stats {position:relative; margin-top:30px; text-align:center; margin-bottom:50px;}
.top-stats h1{color:red; text-decoration:bold;}
.stats-container {height:50px; vertical-align:center, margin-top:20px;}
.stats {display:inline-block; height:80%, text-align:center; padding:10px;}
.stats.stats-icon1, .stats-icon2 {border-left: 1px solid black;}
.stats.stats-texts{padding-right:10px;}
h4.stats-text {font-size:10 px; color:orange;}



/*Custom CSS for D5 Creation Themes */
.fa, .far, .fas {
    font-family: "Font Awesome 5 Free";
    color: #f13d3d;
}
.wp-block-buttons {
  margin-top:-10px;
}
 
/*==========Important contact ============*/
.wp-block-columns.has-background.imp_con_block {
  padding: 20px 5px !important;
  border-radius: 23px;
  flex-direction:column;
  margin:3px !important;
}
.wp-block-column.imp_con_icon
{
  text-align:center;
  /*padding: 0px;*/
  /*padding-left: 10px;*/
}
.wp-block-column.imp_con_text{
margin:3px !important;
}

.imp_con_col:not(:first-child) {
    margin-left: 10px !important;
}
/*==========popup buttons ===========*/

.popupaoc-button
{
  background: #3963b6 !important;
}

.wp-block-column.popup_button
{
 margin: 5px auto 5px auto;
 font-size:18px;
 border-radius: 23px;
}
.wp-block-column.popup_button a
{
 margin: 5px auto 5px auto;
 font-size:18px;
 border-radius: 23px;
}

/*=========some fix===============*/
#sldvidcon {margin-top: -10px !important;} 

/*========intro text =============*/
.intro-text{
  margin:0 20px;
  text-align:justify;
}

/*=============Menlha ==============*/
.sangay_menlha
{
  height:100px;
}
.sangay_menlha img{
  height:100px;
  border-radius: 50%;
  animation-name:blink;
  animation-iteration-count: infinite;
  animation-duration:1s;
}

@keyframes blink {
  0%   {opacity:100%;}
  50%  {opacity:0%}
  100% {opacity:100%}
}
h2.post-title{
      font-size: 20px;
}
h1.page-title {
    font-size: 20px;
}
/*========== maps ===========*/

/*=======imp contact home page========*/
.imp_con_col1{
    margin-left: 10px !important;
  	margin-bottom:0px !important;
  	padding:0px !important;
}
.popupaoc-button
{
  width:100% !important;
  padding:5px !important;
}
.popupaoc-link{
	color: blue!important;
  background-color:none !important;
  float:left;
  
}

.imp_con_title .c-accordion__title
{
  text-align:center;
  color:black;
  font-size:20px;
}
.c-accordion__title--button{
  background-image:none !important;
  height:90px;
  border-radius:23px;
}

.helplines .c-accordion__title--button{
  background-color:#f78da7 !important;
}
.dzongkhags .c-accordion__title--button{
  background-color:#ceaaef !important;
}
.embassy .c-accordion__title--button{
  background-color:#bbf3df !important;
}
.quarantine .c-accordion__title--button{
  background-color:#91cbee !important;
}
.c-accordion__title:before {
    position:relative !important;
  	top: 50%;
    right: 0;
		content: "+";
  	margin-right:5px;
    color: #777;
    font-weight: 300;
    transform: translateY(-50%);
}
.helplines .c-accordion__title:before {
   	content: "\f0fe" !important;
  	font-size:26px;
  	top: 0%;
  	color: red !important;
}

.dzongkhags .c-accordion__title:before {
   	content: "\f1e4" !important;
  	font-size:26px;
  	top: 0%;
  	color: red !important;
}

.embassy .c-accordion__title:before {
   	content: "\f024" !important;
  	font-size:26px;
  	color: red !important;
  	top: 0%;
}
.quarantine .c-accordion__title:before {
   	content: "\f015" !important;
  	font-size:26px;
  	color: red !important;
  	top: 0%;
}
.c-accordion__title:after {
    display:none !important;
}


.wp-block-columns.imp_con_popup
{
  margin:1px !important;
  padding:1px !important;
  background:#adb1bb;
}
.wp-block-column.imp_con_popup
{
 padding: 0px !important;
 margin:0px;
}
p.imp_con_text
{
  margin:1px !important;
}
/*========imp contact page ==============*/
.imp_con_page .popupaoc-button
{
  background: #dddddd !important;
  color:black !important;
  margin:3px !important;
}
.imp_con_page .c-accordion__title--button{
  background-color:#e76b10 !important;
  padding: 5px;
  margin:3px;
  height:60px;
  border-radius:10px;
}

.imp_con_page .c-accordion__title
{
  text-align:center;
  color:white;
  font-size:20px;
}

.imp_con_page .c-accordion__title:before {
  	font-size:26px;
  	color: white !important;
}
/*========imp contact popup table =======*/
	table.blueTable {
  /*border: 1px solid #1C6EA4;*/
  background-color: #EEEEEE;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable tbody td {
  font-size: 16px;
}
table.blueTable tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable thead {
  background: #F76E09;
  
  border-bottom: 2px solid #444444;
}
table.blueTable thead th {
  font-size: 16px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable thead th:first-child {
  border-left: none;
}

.forms{ padding-left: 5px;}
/*=========custom ends ======*/

#containerin {
	margin: -30px -35px;
}
.box90 {
    width: 100% !important;
}
